### Function

# Dex Scheduler get_default

#### Declaration [src]

    DexScheduler*
    dex_scheduler_get_default (
      void
    )

#### Description [src]

Gets the default scheduler for the process.

The default scheduler executes tasks within the default `GMainContext`. Typically that is the main thread of the application.

#### Return value

Type: `DexScheduler`

A `DexScheduler`.

The data is owned by the called function.